--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A default &quot;version requirement&quot; can surely <em>only</em> be '&gt;= 0'.
full_name: Gem::Requirement::default
is_singleton: true
name: default
params: ()
visibility: public
